@Article{cabani.hammoudi.2020.maskedfacenet,
    title={MaskedFace-Net -- A Dataset of Correctly/Incorrectly Masked Face Images in the Context of COVID-19},
    author={Adnane Cabani and Karim Hammoudi and Halim Benhabiles and Mahmoud Melkemi},
    journal={Smart Health},
    year={2020},
    url ={http://www.sciencedirect.com/science/article/pii/S2352648320300362},
    issn={2352-6483},
    doi ={https://doi.org/10.1016/j.smhl.2020.100144}
}

@Article{cmes.2020.011663,
    title={Validating the Correct Wearing of Protection Mask by Taking a Selfie: Design of a Mobile Application “CheckYourMask” to Limit the Spread of COVID-19},
    author={Karim Hammoudi, Adnane Cabani, Halim Benhabiles, Mahmoud Melkemi},
    journal={Computer Modeling in Engineering \& Sciences},
    volume={124},
    year={2020},
    number={3},
    pages={1049--1059},
    url={http://www.techscience.com/CMES/v124n3/39927},
    issn={1526-1506},
    doi={10.32604/cmes.2020.011663}
}

@misc{FaceDetector,
  title = {Face Detector caffe model},
  howpublished = {\url{https://github.com/balajisrinivas/Face-Mask-Detection/tree/master/face_detector}},
  note = {Accessed: 2021-12-10}
}

@misc{TFtutorial,
  title = {COVID-19: Face Mask Detector with OpenCV, Keras/TensorFlow, and Deep Learning},
  howpublished = {\url{https://www.pyimagesearch.com/2020/05/04/covid-19-face-mask-detector-with-opencv-keras-tensorflow-and-deep-learning/}},
  note = {Accessed: 2021-12-10}
}

@misc{gurukul,
  title = {Real-time Face Mask Detection with OpenCV},
  howpublished = {\url{https://projectgurukul.org/face-mask-detection/}},
  note = {Accessed: 2021-12-10}
  
@misc{humansInLoop,
    title={Medical mask dataset},
    howpublished = {\url{https://humansintheloop.org/resources/datasets/medical-mask-dataset/}},
    note = {Accessed: 2021-11-30}
}